local _G = getfenv(0)
local LibStub = _G.LibStub
local ADDON_NAME, ADDON_TABLE = ...
local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "esES")

if not L then
	return
end

L["Affliction"] = "Affliction" -- Requires localization
L["Alchemy"] = "Alchemy" -- Requires localization
L["Alt-Left-Clicking a cooldown or player will remove it from the saved data"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data" -- Requires localization
L["Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)" -- Requires localization
L["Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player" -- Requires localization
L["Arcane"] = "Arcane" -- Requires localization
L["Armor Proficiencies :"] = "Armor Proficiencies :" -- Requires localization
L["Arms"] = "Arms" -- Requires localization
L["Assassination"] = "Assassination" -- Requires localization
L["Author : "] = "Author : " -- Requires localization
L["Axes"] = "Axes" -- Requires localization
L["Balance"] = "Balance" -- Requires localization
L["Beast Mastery"] = "Beast Mastery" -- Requires localization
L["Blacksmithing"] = "Blacksmithing" -- Requires localization
L["Blood"] = "Blood" -- Requires localization
L["Bows"] = "Bows" -- Requires localization
L["Build Date : "] = "Build Date : " -- Requires localization
L["Cataclysm Blue Gems"] = "Cataclysm Blue Gems" -- Requires localization
L["Class Skills :"] = "Class Skills :" -- Requires localization
L["Cleared out old cooldowns."] = "Cleared out old cooldowns." -- Requires localization
L["Click for Configuration"] = "Click for Configuration" -- Requires localization
L["Click for Configuration and Help"] = "Click for Configuration and Help" -- Requires localization
L["CLOSED_TOO_EARLY"] = "You closed the tradeskill window before the casting completed. As a result, I was not able to detect the cooldown. Please reopen the tradeskill window in order to have the cooldown registered in this addon." -- Requires localization
L["Cloth"] = "Cloth" -- Requires localization
L["Combat"] = "Combat" -- Requires localization
L["Cooking"] = "Cooking" -- Requires localization
L["COOLDOWN_DETECTED"] = "You have cast a spell with a cooldown. Please leave the tradeskill window open until casting complete. Closing the tradeskill window will prevent automatic cooldown detection, and it will not appear in the addon until you reopen the tradeskill window." -- Requires localization
L["Cooldowns :"] = "Cooldowns :" -- Requires localization
L["Couldn't assign value. Please file a bug ticket."] = "Couldn't assign value. Please file a bug ticket." -- Requires localization
L["Crossbows"] = "Crossbows" -- Requires localization
L["Daggers"] = "Daggers" -- Requires localization
L["Database upgraded to %s"] = "Database upgraded to %s" -- Requires localization
L["Database Version : "] = "Database Version : " -- Requires localization
L["Debug"] = "Debug" -- Requires localization
L["DEBUG_DESC"] = "Check to enable DEBUG messages in chat" -- Requires localization
L["Defense"] = "Defense" -- Requires localization
L["Demonology"] = "Demonology" -- Requires localization
L["Destruction"] = "Destruction" -- Requires localization
L["DETECTED_SPELLCAST"] = "You've cast a spell I track for cooldowns. Please leave the tradeskill window open until casting completes. If you close the tradeskill window, detection of the cooldown will not occur until you reopen the tradeskill window." -- Requires localization
L["Diamonds"] = "Diamonds" -- Requires localization
L["Discipline"] = "Discipline" -- Requires localization
L["Display Options"] = "Display Options" -- Requires localization
L["DISPLAY_OPTIONS_DESC"] = "Options that determine what information is displayed" -- Requires localization
L["Draws the icon on the minimap."] = "Draws the icon on the minimap." -- Requires localization
L["Elemental Combat"] = "Elemental Combat" -- Requires localization
L["Elements"] = "Elements" -- Requires localization
L["Elune's Lantern"] = "Elune's Lantern" -- Requires localization
L["Enchanting"] = "Enchanting" -- Requires localization
L["Engineering"] = "Engineering" -- Requires localization
L["Enhancement"] = "Enhancement" -- Requires localization
L["Facets of Research"] = "Facets of Research" -- Requires localization
L["Feral Combat"] = "Feral Combat" -- Requires localization
L["Fire"] = "Fire" -- Requires localization
L["First Aid"] = "First Aid" -- Requires localization
L["Fishing"] = "Fishing" -- Requires localization
L["Frost"] = "Frost" -- Requires localization
L["Fury"] = "Fury" -- Requires localization
L["GENERAL_INFO_DESC"] = "General Addon Information" -- Requires localization
L["General Information"] = "General Information" -- Requires localization
L["Guns"] = "Guns" -- Requires localization
L["Help and Usage Notes"] = "Help and Usage Notes" -- Requires localization
L["Helpful Translators (thank you) : %s"] = "Helpful Translators (thank you) : %s" -- Requires localization
L["HELP_STRING_0"] = "LDB text will update approximately once a minute" -- Requires localization
L["HELP_STRING_1"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data" -- Requires localization
L["HELP_STRING_2"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)" -- Requires localization
L["HELP_STRING_3"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player" -- Requires localization
L["HELP_STRING_4"] = "Automatic detection of cooldowns can only occur if you leave the tradeskill window open until the casting of the tradeskill completes" -- Requires localization
L["Herbalism"] = "Herbalism" -- Requires localization
L["Hide Reminders"] = "Hide Reminders" -- Requires localization
L["HIDE_REMINDERS_DESC"] = "Check to hide reminders about keeping open the tradeskill window" -- Requires localization
L["Holy"] = "Holy" -- Requires localization
L["Include the following in the ticket:"] = "Include the following in the ticket:" -- Requires localization
L["Inscription"] = "Inscription" -- Requires localization
L["Jewelcrafting"] = "Jewelcrafting" -- Requires localization
L["Language: Common"] = "Language: Common" -- Requires localization
L["Language: Darnassian"] = "Language: Darnassian" -- Requires localization
L["Language: Draenei"] = "Language: Draenei" -- Requires localization
L["Language: Dwarven"] = "Language: Dwarven" -- Requires localization
L["Language: Gnomish"] = "Language: Gnomish" -- Requires localization
L["Language: Gutterspeak"] = "Language: Gutterspeak" -- Requires localization
L["Language: Orcish"] = "Language: Orcish" -- Requires localization
L["Languages :"] = "Languages :" -- Requires localization
L["Language: Taurahe"] = "Language: Taurahe" -- Requires localization
L["Language: Troll"] = "Language: Troll" -- Requires localization
L["LDB text will update approximately once a minute"] = "LDB text will update approximately once a minute" -- Requires localization
L["Leather"] = "Leather" -- Requires localization
L["Leatherworking"] = "Leatherworking" -- Requires localization
L["Lockpicking"] = "Lockpicking" -- Requires localization
L["Maces"] = "Maces" -- Requires localization
L["Mail"] = "Mail" -- Requires localization
L["Marksmanship"] = "Marksmanship" -- Requires localization
L["Minimap Icon Options"] = "Minimap Icon Options" -- Requires localization
L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon" -- Requires localization
L["Mining"] = "Mining" -- Requires localization
L["My Skills :"] = "My Skills :" -- Requires localization
L["Plate Mail"] = "Plate Mail" -- Requires localization
L["Polearms"] = "Polearms" -- Requires localization
L["Professions :"] = "Professions :" -- Requires localization
L["Protection"] = "Protection" -- Requires localization
L["Ready"] = "Ready" -- Requires localization
L["Restoration"] = "Restoration" -- Requires localization
L["Retribution"] = "Retribution" -- Requires localization
L["Riding"] = "Riding" -- Requires localization
L["Runeforging"] = "Runeforging" -- Requires localization
L["Salt Shaker"] = "Salt Shaker" -- Requires localization
L["Secondary Skills :"] = "Secondary Skills :" -- Requires localization
L["Select Cooldown to Display"] = "Select Cooldown to Display" -- Requires localization
L["Shadow"] = "Shadow" -- Requires localization
L["Shield"] = "Shield" -- Requires localization
L["Show Armor"] = "Show Armor" -- Requires localization
L["SHOW_ARMOR_DESC"] = "Check to enable display of Armor Proficiencies" -- Requires localization
L["Show Class"] = "Show Class" -- Requires localization
L["SHOW_CLASS_DESC"] = "Check to enable display of Class Skills" -- Requires localization
L["Show Counters"] = "Show Counters" -- Requires localization
L["SHOW_COUNTERS_DESC"] = "Show only counters on the LDB Display" -- Requires localization
L["SHOW_LANGUAGE_DESC"] = "Check to enable display of Languages" -- Requires localization
L["Show Languages"] = "Show Languages" -- Requires localization
L["Show Minimap Icon"] = "Show Minimap Icon" -- Requires localization
L["Show Secondary"] = "Show Secondary" -- Requires localization
L["SHOW_SECONDARY_DESC"] = "Check to enable display of Secondary Skills" -- Requires localization
L["Show Text"] = "Show Text" -- Requires localization
L["SHOW_TEXTCD_DESC"] = "Select which cooldown to display in the text field" -- Requires localization
L["SHOW_TEXT_DESC"] = "Check to display a cooldown in the text field" -- Requires localization
L["Show Weapons"] = "Show Weapons" -- Requires localization
L["SHOW_WEAPONS_DESC"] = "Check to enable display of Weapon Skills" -- Requires localization
L["Skinning"] = "Skinning" -- Requires localization
L["Snowmaster 9000"] = "Snowmaster 9000" -- Requires localization
L["Staves"] = "Staves" -- Requires localization
L["Subtlety"] = "Subtlety" -- Requires localization
L["Survival"] = "Survival" -- Requires localization
L["Swords"] = "Swords" -- Requires localization
L["Tailoring"] = "Tailoring" -- Requires localization
L["Text Options"] = "Text Options" -- Requires localization
L["TEXT_OPTIONS_DESC"] = "Options relating the text displayed on the LDB Display" -- Requires localization
L["This version upgrade required a clear of cooldowns"] = "This version upgrade required a clear of cooldowns" -- Requires localization
L["Thrown"] = "Thrown" -- Requires localization
L["Tooltip Scale"] = "Tooltip Scale" -- Requires localization
L["TOOLTIP_SCALE_DESC"] = "Slide to change the scale of the tooltip" -- Requires localization
L["to remove possible corruption. Please rescan your professions."] = "to remove possible corruption. Please rescan your professions." -- Requires localization
L["Two-Handed Axes"] = "Two-Handed Axes" -- Requires localization
L["Two-Handed Maces"] = "Two-Handed Maces" -- Requires localization
L["Two-Handed Swords"] = "Two-Handed Swords" -- Requires localization
L["Unarmed"] = "Unarmed" -- Requires localization
L["Unholy"] = "Unholy" -- Requires localization
L["Unknown skill : %s"] = "Unknown skill : %s" -- Requires localization
L["Version : "] = "Version : " -- Requires localization
L["Wands"] = "Wands" -- Requires localization
L["Weapon Skills :"] = "Weapon Skills :" -- Requires localization

