local _G = getfenv(0)
local LibStub = _G.LibStub
local ADDON_NAME, ADDON_TABLE = ...
local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "frFR")

if not L then
	return
end

L["Affliction"] = true
L["Alchemy"] = "Alchimie"
L["Alt-Left-Clicking a cooldown or player will remove it from the saved data"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data" -- Requires localization
L["Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)" -- Requires localization
L["Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player" -- Requires localization
L["Arcane"] = "Arcanes"
L["Armor Proficiencies :"] = "Armures utilisables :"
L["Arms"] = "Armes"
L["Assassination"] = "Assassinat"
L["Author : "] = "Auteur : "
L["Axes"] = "Haches"
L["Balance"] = "Equilibre"
L["Beast Mastery"] = "Maître des bêtes"
L["Blacksmithing"] = "Forge"
L["Blood"] = "Sang"
L["Bows"] = "Arcs"
L["Build Date : "] = "Date de conception : "
L["Cataclysm Blue Gems"] = "Cataclysm Blue Gems" -- Requires localization
L["Class Skills :"] = "Compétences de classe :"
L["Cleared out old cooldowns."] = "Cleared out old cooldowns." -- Requires localization
L["Click for Configuration"] = "Cliquez pour configurer"
L["Click for Configuration and Help"] = "Click for Configuration and Help" -- Requires localization
L["CLOSED_TOO_EARLY"] = "You closed the tradeskill window before the casting completed. As a result, I was not able to detect the cooldown. Please reopen the tradeskill window in order to have the cooldown registered in this addon." -- Requires localization
L["Cloth"] = "Tissu"
L["Combat"] = true
L["Cooking"] = "Cuisine"
L["COOLDOWN_DETECTED"] = "You have cast a spell with a cooldown. Please leave the tradeskill window open until casting complete. Closing the tradeskill window will prevent automatic cooldown detection, and it will not appear in the addon until you reopen the tradeskill window." -- Requires localization
L["Cooldowns :"] = "Rebours :"
L["Couldn't assign value. Please file a bug ticket."] = "Couldn't assign value. Please file a bug ticket." -- Requires localization
L["Crossbows"] = "Arbalètes"
L["Daggers"] = "Dagues"
L["Database upgraded to %s"] = "Base de données mise à jour vers %s"
L["Database Version : "] = "Version de la base de données : "
L["Debug"] = "Débugage"
L["DEBUG_DESC"] = "Cochez pour activer les messages de DEBUGAGE dans la fenêtre de conversation"
L["Defense"] = "Défense"
L["Demonology"] = "Démonologie"
L["Destruction"] = true
L["DETECTED_SPELLCAST"] = "Vous lancez un sort que je traque pour le temps de recharge, mais je ne peux détecter la valeur de ce temps. Veuillez ouvrir votre fenêtre de votre métier que la détection se fasse correctement."
L["Diamonds"] = "Diamants"
L["Discipline"] = true
L["Display Options"] = "Options d'affichage"
L["DISPLAY_OPTIONS_DESC"] = "Options déterminant quelles informations sont affichées"
L["Draws the icon on the minimap."] = "Draws the icon on the minimap." -- Requires localization
L["Elemental Combat"] = "Elémentaire"
L["Elements"] = "Elémentaires"
L["Elune's Lantern"] = "Lanterne d'Elune"
L["Enchanting"] = "Enchantement"
L["Engineering"] = "Ingénierie"
L["Enhancement"] = "Amélioration"
L["Facets of Research"] = "Facets of Research" -- Requires localization
L["Feral Combat"] = "Combat Farouche"
L["Fire"] = "Feu"
L["First Aid"] = "Secourisme"
L["Fishing"] = "Pêche"
L["Frost"] = "Givre"
L["Fury"] = "Furie"
L["GENERAL_INFO_DESC"] = "Informations générales à propos de l'addon"
L["General Information"] = "Informations générales"
L["Guns"] = "Armes à feu"
L["Help and Usage Notes"] = "Help and Usage Notes" -- Requires localization
L["Helpful Translators (thank you) : %s"] = "Traducteur : %s"
L["HELP_STRING_0"] = "LDB text will update approximately once a minute" -- Requires localization
L["HELP_STRING_1"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data" -- Requires localization
L["HELP_STRING_2"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)" -- Requires localization
L["HELP_STRING_3"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player" -- Requires localization
L["HELP_STRING_4"] = "Automatic detection of cooldowns can only occur if you leave the tradeskill window open until the casting of the tradeskill completes" -- Requires localization
L["Herbalism"] = "Herboristerie"
L["Hide Reminders"] = "Hide Reminders" -- Requires localization
L["HIDE_REMINDERS_DESC"] = "Check to hide reminders about keeping open the tradeskill window" -- Requires localization
L["Holy"] = "Sacré"
L["Include the following in the ticket:"] = "Include the following in the ticket:" -- Requires localization
L["Inscription"] = "Calligraphie"
L["Jewelcrafting"] = "Joallerie"
L["Language: Common"] = "Langue: commun"
L["Language: Darnassian"] = "Langue: darnassien"
L["Language: Draenei"] = "Langue: draeneï"
L["Language: Dwarven"] = "Langue: nain"
L["Language: Gnomish"] = "Langue: gnome"
L["Language: Gutterspeak"] = "Langue: bas-parlé"
L["Language: Orcish"] = "Langue: orc"
L["Languages :"] = "Langues :"
L["Language: Taurahe"] = "Langue: taurahe"
L["Language: Troll"] = "Langue: troll"
L["LDB text will update approximately once a minute"] = "LDB text will update approximately once a minute" -- Requires localization
L["Leather"] = "Cuir"
L["Leatherworking"] = "Travail du cuir"
L["Lockpicking"] = "Crochetage"
L["Maces"] = "Masse"
L["Mail"] = "Mailles"
L["Marksmanship"] = "Précision"
L["Minimap Icon Options"] = "Minimap Icon Options" -- Requires localization
L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon" -- Requires localization
L["Mining"] = "Minage"
L["My Skills :"] = "Mes compétences :"
L["Plate Mail"] = "Armure en Plaques"
L["Polearms"] = "Armes d'hast"
L["Professions :"] = "Métiers :"
L["Protection"] = true
L["Ready"] = "Prêt"
L["Restoration"] = "Restauration"
L["Retribution"] = "Vindicte"
L["Riding"] = "Monte"
L["Runeforging"] = "RuneForger"
L["Salt Shaker"] = "Tamis à sel"
L["Secondary Skills :"] = "Compétences secondaires :"
L["Select Cooldown to Display"] = "Sélectionnez les temps de recharge à afficher"
L["Shadow"] = "Ombre"
L["Shield"] = "Bouclier"
L["Show Armor"] = "Montrer les Armures"
L["SHOW_ARMOR_DESC"] = "Cochez pour activer l'affichage des armures utilisables"
L["Show Class"] = "Montrer les Classes"
L["SHOW_CLASS_DESC"] = "Cochez pour activer l'affichage des compétences de classe"
L["Show Counters"] = "Show Counters" -- Requires localization
L["SHOW_COUNTERS_DESC"] = "Show only counters on the LDB Display" -- Requires localization
L["SHOW_LANGUAGE_DESC"] = "Cochez pour activer l'affichage des langues"
L["Show Languages"] = "Montrer les Langues"
L["Show Minimap Icon"] = "Show Minimap Icon" -- Requires localization
L["Show Secondary"] = "Montrer les Secondaires"
L["SHOW_SECONDARY_DESC"] = "Cochez pour activer l'affichage des compétences secondaires"
L["Show Text"] = "Montrer le texte"
L["SHOW_TEXTCD_DESC"] = "Sélectionnez le temps de recharge à afficher dans l'espace du texte"
L["SHOW_TEXT_DESC"] = "Cochez pour afficher le temps de recharge dans l'espace du texte"
L["Show Weapons"] = "Montrer les Armes"
L["SHOW_WEAPONS_DESC"] = "Cocher pour activer l'affichage des compétences d'armes"
L["Skinning"] = "Dépeçage"
L["Snowmaster 9000"] = "Maître neige 9000"
L["Staves"] = "Bâtons"
L["Subtlety"] = "Finesse"
L["Survival"] = "Survie"
L["Swords"] = "Epées"
L["Tailoring"] = "Couture"
L["Text Options"] = "Text Options" -- Requires localization
L["TEXT_OPTIONS_DESC"] = "Options relating the text displayed on the LDB Display" -- Requires localization
L["This version upgrade required a clear of cooldowns"] = "This version upgrade required a clear of cooldowns" -- Requires localization
L["Thrown"] = "Arme de jet"
L["Tooltip Scale"] = "Taille du tooltip"
L["TOOLTIP_SCALE_DESC"] = "Faire glisser pour change la taille du tooltip"
L["to remove possible corruption. Please rescan your professions."] = "to remove possible corruption. Please rescan your professions." -- Requires localization
L["Two-Handed Axes"] = "Haches à deux mains"
L["Two-Handed Maces"] = "Masses à deux mains"
L["Two-Handed Swords"] = "Epées à deux mains"
L["Unarmed"] = "Mains nues"
L["Unholy"] = "Impie"
L["Unknown skill : %s"] = "Compétence inconne : %s"
L["Version : "] = true
L["Wands"] = "Baguettes"
L["Weapon Skills :"] = "Compétences d'armes :"

