local _G = getfenv(0)
local LibStub = _G.LibStub
local ADDON_NAME, ADDON_TABLE = ...
local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "koKR")

if not L then
	return
end

L["Affliction"] = "고통"
L["Alchemy"] = "연금술"
L["Alt-Left-Clicking a cooldown or player will remove it from the saved data"] = "Alt-클릭하면 재사용 대기시간 및 저장된 데이터가 삭제됩니다." -- Needs review
L["Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"] = "Alt-오른쪽 클릭하면 재사용 대기시간 표시를 숨깁니다.(데이터 저장은 그대로 유지 됩니다.)" -- Needs review
L["Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"] = "Alt-오른쪽 클릭하면 재사용 대기시간을 표시합니다." -- Needs review
L["Arcane"] = "비전"
L["Armor Proficiencies :"] = "방어구 숙련 :"
L["Arms"] = "무기"
L["Assassination"] = "암살"
L["Author : "] = "제작자 : "
L["Axes"] = "도끼류"
L["Balance"] = "조화"
L["Beast Mastery"] = "야수"
L["Blacksmithing"] = "대장기술"
L["Blood"] = "혈기"
L["Bows"] = "활류"
L["Build Date : "] = "출시일 : "
L["Cataclysm Blue Gems"] = "대격변 푸른 보석"
L["Class Skills :"] = "직업 기술 :"
L["Cleared out old cooldowns."] = "오래된 재사용 대기시간은 삭제되었습니다." -- Needs review
L["Click for Configuration"] = "클릭: 설정"
L["Click for Configuration and Help"] = "클릭하면 도움말이 표시됩니다." -- Needs review
L["CLOSED_TOO_EARLY"] = "시전이 완료되기 전에 전문기술 창이 닫으면 재사용 대기시간을 기록할 수 없습니다. 애드온에 등록되어 있는 주문의 재사용 대기시간을 표시하려면 전문기술 창을 다시 열어야 합니다." -- Needs review
L["Cloth"] = "천"
L["Combat"] = "전투"
L["Cooking"] = "요리"
L["COOLDOWN_DETECTED"] = "재사용 대기시간이 있는 주문을 시전합니다. 전문기술 창을 캐스팅이 완료될때까지 열어두시길 바랍니다. 닫으면 전문기술 창이 자동으로 재사용 대기시간이 감지되지 않습니다, 당신은 전문기술 창을 다시 열 때까지 애드온에 나타나지 않습니다." -- Needs review
L["Cooldowns :"] = "재사용 대기시간 :"
L["Couldn't assign value. Please file a bug ticket."] = "값을 알 수 없습니다. 버그리포트 해주세요."
L["Crossbows"] = "석궁류"
L["Daggers"] = "단검류"
L["Database upgraded to %s"] = "%s|1으로;로; 데이터베이스가 업그레이드 되었습니다."
L["Database Version : "] = "데이타베이스 버전: "
L["Debug"] = "디버그"
L["DEBUG_DESC"] = "대화창에 디버그 메세지를 표시합니다." -- Needs review
L["Defense"] = "방어"
L["Demonology"] = "악마"
L["Destruction"] = "파괴"
L["DETECTED_SPELLCAST"] = "현재 재사용 대기시간을 찾을 수 없습니다. 전문기술창을 열어서 재사용 대기시간을 확인하세요. 전문기술창을 닫은 후에도 재사용 대기시간을 알 수 없다면 다시 한 번 전문기술창을 여세요." -- Needs review
L["Diamonds"] = "얼개"
L["Discipline"] = "수양"
L["Display Options"] = "보기 설정" -- Needs review
L["DISPLAY_OPTIONS_DESC"] = "표시할 정보를 선택하는 설정입니다." -- Needs review
L["Draws the icon on the minimap."] = "미니맵에 아이콘 표시"
L["Elemental Combat"] = "정기"
L["Elements"] = "원소"
L["Elune's Lantern"] = "엘룬의 등불"
L["Enchanting"] = "마법부여"
L["Engineering"] = "기계공학"
L["Enhancement"] = "고양"
L["Facets of Research"] = "연구용 다면체"
L["Feral Combat"] = "야성"
L["Fire"] = "화염"
L["First Aid"] = "응급치료"
L["Fishing"] = "낚시"
L["Frost"] = "냉기"
L["Fury"] = "분노"
L["GENERAL_INFO_DESC"] = "일반 애드온 정보"
L["General Information"] = "일반 정보"
L["Guns"] = "총기류"
L["Help and Usage Notes"] = "도움말 및 주의사항"
L["Helpful Translators (thank you) : %s"] = "도움 번역가 (감사합니다) : %s"
L["HELP_STRING_0"] = "LDB 표시를 분당 한번씩 갱신합니다." -- Needs review
L["HELP_STRING_1"] = "Alt-왼쪽 클릭하면 재사용 대기시간 및 저장된 데이터가 삭제됩니다." -- Needs review
L["HELP_STRING_2"] = "Alt-오른쪽 클릭하면 재사용 대기시간 표시를 숨깁니다.(데이터 저장은 그대로 유지 됩니다.)" -- Needs review
L["HELP_STRING_3"] = "Alt-오른쪽 클릭하면 재사용 대기시간을 표시합니다." -- Needs review
L["HELP_STRING_4"] = "전문기술 창을 열어 시전을 완료할 때까지 재사용 대기시간의 검색은 가능합니다." -- Needs review
L["Herbalism"] = "약초채집"
L["Hide Reminders"] = "알림 숨기기"
L["HIDE_REMINDERS_DESC"] = "선택 시 전문기술 창을 열어 놓고 알림을 숨김니다." -- Needs review
L["Holy"] = "신성"
L["Include the following in the ticket:"] = "다음의 예약을 포함합니다:"
L["Inscription"] = "주문각인"
L["Jewelcrafting"] = "보석세공"
L["Language: Common"] = "언어: 공용어"
L["Language: Darnassian"] = "언어: 나이트 엘프어"
L["Language: Draenei"] = "언어: 드레나이어"
L["Language: Dwarven"] = "언어: 드워프어"
L["Language: Gnomish"] = "언어: 노움어"
L["Language: Gutterspeak"] = "언어: 언데드어"
L["Language: Orcish"] = "언어: 오크어"
L["Languages :"] = "언어 :"
L["Language: Taurahe"] = "언어: 타우렌어"
L["Language: Troll"] = "언어: 트롤어"
L["LDB text will update approximately once a minute"] = "LDB 표시를 분당 한번씩 갱신합니다." -- Needs review
L["Leather"] = "가죽"
L["Leatherworking"] = "가죽세공"
L["Lockpicking"] = "자물쇠 따기"
L["Maces"] = "둔기류"
L["Mail"] = "사슬"
L["Marksmanship"] = "사격"
L["Minimap Icon Options"] = "미니맵 아이콘 설정"
L["MINIMAP_OPTIONS_DESC"] = "미니맵 아이콘 설정"
L["Mining"] = "채광"
L["My Skills :"] = "내 기술 :" -- Needs review
L["Plate Mail"] = "판금 갑옷"
L["Polearms"] = "장창류"
L["Professions :"] = "전문 기술 :"
L["Protection"] = "보호"
L["Ready"] = "준비"
L["Restoration"] = "회복"
L["Retribution"] = "징벌"
L["Riding"] = "탈것 타기"
L["Runeforging"] = "룬 벼리기"
L["Salt Shaker"] = "소금 정제기"
L["Secondary Skills :"] = "보조 기술 :"
L["Select Cooldown to Display"] = "선택한 재사용 대기시간 표시"
L["Shadow"] = "암흑"
L["Shield"] = "방패"
L["Show Armor"] = "방어구 숙련 표시"
L["SHOW_ARMOR_DESC"] = "선택 시 방어구 숙련을 표시 합니다." -- Needs review
L["Show Class"] = "직업 기술 표시"
L["SHOW_CLASS_DESC"] = "선택 시 직업 기술을 표시합니다." -- Needs review
L["Show Counters"] = "갯수 표시"
L["SHOW_COUNTERS_DESC"] = "LDB에 재사용 대기시간이 있는 전문기술의 갯수를 표시합니다."
L["SHOW_LANGUAGE_DESC"] = "선택 시 언어를 표시합니다." -- Needs review
L["Show Languages"] = "언어 표시"
L["Show Minimap Icon"] = "미니맵 아이콘 표시"
L["Show Secondary"] = "보조 기술 표시"
L["SHOW_SECONDARY_DESC"] = "선택 시 보조 기술을 표시합니다." -- Needs review
L["Show Text"] = "글자 표시" -- Needs review
L["SHOW_TEXTCD_DESC"] = "문자열에 재사용 대기시간을 표시합니다." -- Needs review
L["SHOW_TEXT_DESC"] = "선택 시 문자열에 재사용 대기시간을 표시합니다."
L["Show Weapons"] = "무기 기술 표시"
L["SHOW_WEAPONS_DESC"] = "선택 시 무기 기술을 표시합니다." -- Needs review
L["Skinning"] = "무두질"
L["Snowmaster 9000"] = "눈뭉치제조기 9000"
L["Staves"] = "지팡이류"
L["Subtlety"] = "잠행"
L["Survival"] = "생존"
L["Swords"] = "도검류"
L["Tailoring"] = "재봉술"
L["Text Options"] = "글자 설정" -- Needs review
L["TEXT_OPTIONS_DESC"] = "LDB 표시 글자 설정" -- Needs review
L["This version upgrade required a clear of cooldowns"] = "현재 버전으로 인해 전문기술 재사용 대기시간 정보가 초기화 되었습니다."
L["Thrown"] = "투척무기"
L["Tooltip Scale"] = "툴팁 크기"
L["TOOLTIP_SCALE_DESC"] = "슬라이드로 툴팁의 크기를 변경합니다."
L["to remove possible corruption. Please rescan your professions."] = "따라서 전문기술을 다시 수집해야만 애드온이 제대로 동작합니다."
L["Two-Handed Axes"] = "양손 도끼류"
L["Two-Handed Maces"] = "양손 둔기류"
L["Two-Handed Swords"] = "양손 도검류"
L["Unarmed"] = "맨손 전투"
L["Unholy"] = "부정"
L["Unknown skill : %s"] = "알 수 없는 기술: %s"
L["Version : "] = "버전: "
L["Wands"] = "마법봉류"
L["Weapon Skills :"] = "무기 기술 :"

